.banner {
  width: 100%;
  height: 43rem;
margin-top:26.8rem;
}

.banner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.container {
  min-height: calc(100vh - 98.8rem);
  padding: 5rem 13.8rem;
  display: flex;
  justify-content: space-between;
}

.left_nav {
  width: 31.4rem;
}

.left_nav_title {
  width: 100%;
  height: 9.2rem;
  background: var(--color);
  padding: 2rem 1.5rem 1rem 2rem;
  color: #fff;
}

.left_nav_title_zh {
  font-weight: 400;
  font-size: 2.4rem;
}

.left_nav_title_en {
  font-size: 1.3rem;
  font-weight: 400;
}

.left_nav_list {
  width: 100%;
  min-height: 52rem;
  background: #fff;
  box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.1);
  padding: 2rem 0 0 0;
}

.left_nav_item {
  padding: 2rem 2rem 2rem 4rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: .1rem solid #D9D9D9;
}

.left_nav_item_title {
  color: #666;
  font-size: 1.8rem;
  font-weight: 400;
  position: relative;
  transition: all .3s;
}

.left_nav_item:hover .left_nav_item_title,
.left_nav_item.active .left_nav_item_title {
  color: var(--color);
}

.left_nav_item_title::after {
  opacity: 0;
  content: '';
  width: 100%;
  height: 0.3rem;
  background: var(--color);
  position: absolute;
  bottom: -2rem;
  left: 0;
  transition: all .3s;
}

.left_nav_item:hover .left_nav_item_title::after,
.left_nav_item.active .left_nav_item_title::after {
  opacity: 1;
}

.left_van_icon {
  opacity: 0;
  width: 2.4rem;
  height: 2.4rem;
  transition: all .3s;
}

.left_nav_item:hover .left_van_icon,
.left_nav_item.active .left_van_icon {
  opacity: 1;
}

.right_con {
  width: calc(100% - 36.4rem);
}